<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorgray">#666666</color>
    <color name="color_light_gray">#999999</color>
    <color name="colorwhite">#FFFFFF</color>
    <color name="transelate">#00000000</color>
    <color name="helf_transelate">#50000000</color>
    <color name="et_gray">#EEEEEE</color>
    <color name="color_black">#222222</color>
    <color name="color_red">#FF554F</color>
    <color name="color_red_one">#F94539</color>
    <color name="line_color_three">#E9E9E9</color>
    <color name="line_color">#F6F6F6</color>
    <color name="line_color_two">#F9F9F9</color>
    <color name="tab_color">#FEFEFE</color>
    <color name="bg_color">#f1f1f1</color>

    <color name="shallowcenter_color">#13c186</color>
    <color name="text_color">#13c186</color>

    <color name="tag_color">#FF5BBCFE</color>
    <color name="switch_color">#5dc701</color>
    <color name="main_menu_color">#339898</color>
    <color name="shallowend_color_two">#FE7449</color>//Tab指示器颜色
    <color name="shallowend_color_three">#FE7449</color>//版本更新标题栏颜色
    <color name="dark_gray_color">#626262</color>

    <color name="trade_in_color">#0079fe</color>
    <color name="trade_out_color">#db3547</color>

    <color name="btn_light_red">#f28774</color>
    <color name="dark_red">#b3282d</color>

    <color name="dark_blue">#5b6a91</color>
</resources>
